<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="S4.Focus.GUI.WinForms.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
            <section name="S4.Focus.GuiSettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
            <section name="S4.Focus.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="S4.Focus.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <S4.Focus.GUI.WinForms.Properties.Settings>
            <setting name="OptimizationFormLocationX" serializeAs="String">
                <value>-2</value>
            </setting>
            <setting name="OptimizationFormLocationY" serializeAs="String">
                <value>-2</value>
            </setting>
            <setting name="OptimizationFormWidth" serializeAs="String">
                <value>-2</value>
            </setting>
            <setting name="OptimizationFormHeight" serializeAs="String">
                <value>-2</value>
            </setting>
        </S4.Focus.GUI.WinForms.Properties.Settings>
        <S4.Focus.GuiSettings>
            <setting name="DockingLayoutExt" serializeAs="String">
                <value />
            </setting>
            <setting name="ResetRequested" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PersistentFormStates" serializeAs="String">
                <value />
            </setting>
            <setting name="TopviewColorLegendOpen" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="TopviewOverviewOpen" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SideviewColorLegendOpen" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="RiggingEnabled" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SecondaryPropertiesEnabled" serializeAs="String">
                <value>True</value>
            </setting>
        </S4.Focus.GuiSettings>
        <S4.Focus.Properties.Settings>
            <setting name="SystemDefinitionDirectories" serializeAs="String">
                <value />
            </setting>
            <setting name="SystemDefinitionCacheFile" serializeAs="String">
                <value />
            </setting>
            <setting name="ShouldUpgradeSettings" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="LastImportSystemDefinitionsDirectory" serializeAs="String">
                <value />
            </setting>
            <setting name="MetricUnits" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="HighestLevelInterval" serializeAs="String">
                <value>0.1</value>
            </setting>
            <setting name="MappingSettingsFrequency" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="MappingSettingsMappingOn" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MappingSettingsBandwidth" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="MappingSettingsWeighting" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="MappingSettingsRelativeRanges" serializeAs="String">
                <value>1;2;3;6;9;12;15;18;21</value>
            </setting>
            <setting name="MappingSettingsRelativeRangeDb" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="MappingSettingsRelative" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MappingSettingsResolution" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="TopView_Grid_DistanceInUnit" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="SideView_Grid_DistanceInUnit" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Grid_CrossSize" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Grid_DistanceMinPixels" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="DistributionInternalInterval" serializeAs="String">
                <value>0.1</value>
            </setting>
            <setting name="DistributionThreshold" serializeAs="String">
                <value>0.5</value>
            </setting>
            <setting name="DistributionClassWidth" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="TopView_Snap_AudienceZone_AngleDegrees" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="MappingColorSpectrumAutoDirectSPL" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="CalculationAccuracy" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CalculationInputSignalType" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="DefaultNoiseLevelBroadband" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="DefaultNoiseLevel" serializeAs="String">
                <value />
            </setting>
            <setting name="SoundSourceDefaultHeight" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="TopView_Snap_DistancePixels" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="SideView_Snap_AudienceZone_AngleDegrees" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SideView_Snap_DistancePixels" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="LastFile1" serializeAs="String">
                <value />
            </setting>
            <setting name="LastFile2" serializeAs="String">
                <value />
            </setting>
            <setting name="LastFile3" serializeAs="String">
                <value />
            </setting>
            <setting name="LastFile4" serializeAs="String">
                <value />
            </setting>
            <setting name="LastFile5" serializeAs="String">
                <value />
            </setting>
            <setting name="LastFile6" serializeAs="String">
                <value />
            </setting>
            <setting name="LastFile7" serializeAs="String">
                <value />
            </setting>
            <setting name="LastFile8" serializeAs="String">
                <value />
            </setting>
            <setting name="LastFile9" serializeAs="String">
                <value />
            </setting>
            <setting name="LastUsedProjectDirectory" serializeAs="String">
                <value />
            </setting>
            <setting name="TopView_Snap_SectionPlane_AngleDegrees" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SideView_Snap_SoundSource_AngleDegrees" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="TopView_Snap_SoundSource_AngleDegrees" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="TopView_Snap_SoundSource_Grid" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="TopView_Snap_SectionPlane_Grid" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="SideView_Snap_SoundSource_Grid" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="TopView_Snap_AudienceZone_Grid" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="SideView_Snap_AudienceZone_Grid" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="ShowGridTop" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="ShowGridSide" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="SideView_Snap_Receiver_Grid" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="TopView_Snap_Receiver_AngleDegrees" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="TopView_Snap_Receiver_Grid" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FrequencyView_BandResolution" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="FrequencyView_ShowLinesInsteadOfBars" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FrequencyView_AutoScale" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FrequencyView_LowerLimitAbsolute" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="FrequencyView_UpperLimitAbsolute" serializeAs="String">
                <value>140</value>
            </setting>
            <setting name="FrequencyView_LowerLimitRelative" serializeAs="String">
                <value>-20</value>
            </setting>
            <setting name="FrequencyView_UpperLimitRelative" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="MappingColorSpectrumAutoSNRatio" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="MappingUpperLimitDirectSPL" serializeAs="String">
                <value>140</value>
            </setting>
            <setting name="MappingLowerLimitDirectSPL" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="MappingLowerLimitSNRatio" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="MappingUpperLimitSNRatio" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="MappingColorSpectrumInvertedDirectSPL" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MappingColorSpectrumInvertedSNRatio" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="RiggingShowDimensions" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EnableSoundSourceGroups" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Language" serializeAs="String">
                <value />
            </setting>
            <setting name="LevelViewScaleAuto" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="LevelViewLowerLimit" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="LevelViewUpperLimit" serializeAs="String">
                <value>120</value>
            </setting>
            <setting name="TimeOfArrivalAutoScale" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="TimeOfArrivalLowerLimit" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="TimeOfArrivalUpperLimit" serializeAs="String">
                <value>140</value>
            </setting>
            <setting name="TimeOfArrivalUpperDelay" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="CalculationManagerLowPriorityJob" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="Grid_DistanceMaxPixels" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="HeightLimitDefaultUpperLimit" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="HeightLimitDefaultLowerLimit" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="HeightLimitDefaultUpperLimitEnabled" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="HeightLimitDefaultLowerLimitEnabled" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ExpertMode" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LastOptionsSubpage" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="ShowTopRuler" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowSideRuler" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TopView_Grid_AutoSize" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SideView_Grid_AutoSize" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShowTopOriginIndicator" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShowSideOriginIndicator" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShowSideLevelLines" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Snap_Sensitivity" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="SideView_SoundSourceShowBehind" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ExpertMode_FilterVisible" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ExpertMode_TimeOfArrivalVisible" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShouldRescanSystemDefinitions" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Mapping_ShowOverallInsteadOfCurrentLevelRemainingTime"
                serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ExpertMode_GlobalFilterVisible" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SideView_ShowNonSelectedSources" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Grid_Manual_DistanceMeter" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="EnableAudienceAreaGroups" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DistributionMappingAreasOnly" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AudienceZone_RotateAroundMiddleInsteadOfFront"
                serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SideView_Snap_AudienceZone_AngleIntervalDegrees"
                serializeAs="String">
                <value>45</value>
            </setting>
            <setting name="SideView_Snap_SoundSource_AngleIntervalDegrees"
                serializeAs="String">
                <value>45</value>
            </setting>
            <setting name="TopView_Snap_SoundSource_AngleIntervalDegrees"
                serializeAs="String">
                <value>45</value>
            </setting>
            <setting name="TopView_Snap_SectionPlane_AngleIntervalDegrees"
                serializeAs="String">
                <value>45</value>
            </setting>
            <setting name="TopView_Snap_Receiver_AngleIntervalDegrees" serializeAs="String">
                <value>45</value>
            </setting>
            <setting name="TopView_Snap_AudienceZone_AngleIntervalDegrees"
                serializeAs="String">
                <value>45</value>
            </setting>
            <setting name="ShowFormNewsletterRegistration" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FormAutoSplay_StrategyVisible" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FormAutoSplay_AreasVisible" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FormCopyAreas_ShowAreaGroups" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FormCopyAreas_IsExtendAreasVisible" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MinimumTemperatureCelsius" serializeAs="String">
                <value>-50</value>
            </setting>
            <setting name="FormExportOptions_AudienceZones" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FormExportOptions_Receivers" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ColorLegendTopviewIsPrimary" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="LastUpperHeightLimit" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="LastLowerHeightLimit" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="FormExportOptions_SideView" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DarkThemeEnabled" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LevelView_SynchronizeWithLevelView" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="GroupCabinetGainsEnabled" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="GroupCabinetGainsGroupSize" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="SoundPressureSummationLimitFrequency" serializeAs="String">
                <value>250</value>
            </setting>
            <setting name="SoundPressureSummationComplexSummationEnabled"
                serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="AreCoverageAreasVisible" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DisableSideViewAudienceAreaFrontBackIndicators"
                serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MoveDelta" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="RotationDelta" serializeAs="String">
                <value>0.17453292519943295</value>
            </setting>
            <setting name="ModalWindowPositions" serializeAs="String">
                <value />
            </setting>
            <setting name="WindowLayouts" serializeAs="String">
                <value>1|_geometry_|&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.--&gt;
&lt;!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!--&gt;
&lt;DockPanel FormatVersion="1.0" DockLeftPortion="290" DockRightPortion="200" DockTopPortion="0.25" DockBottomPortion="0.25" ActiveDocumentPane="0" ActivePane="0"&gt;
  &lt;Contents Count="12"&gt;
    &lt;Content ID="0" PersistString="TopView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="1" PersistString="Distribution" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="2" PersistString="SideView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="3" PersistString="ProjectProperties" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="4" PersistString="ObjectProperties" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="5" PersistString="Filter" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="6" PersistString="Rigging" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="7" PersistString="FrequencyResponse" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="8" PersistString="Levels" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="9" PersistString="TimeOfArrival" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="10" PersistString="GlobalFilter" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="11" PersistString="SecondaryProperties" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
  &lt;/Contents&gt;
  &lt;Panes Count="4"&gt;
    &lt;Pane ID="0" DockState="Document" ActiveContent="0"&gt;
      &lt;Contents Count="1"&gt;
        &lt;Content ID="0" RefID="0" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="1" DockState="Document" ActiveContent="2"&gt;
      &lt;Contents Count="7"&gt;
        &lt;Content ID="0" RefID="2" /&gt;
        &lt;Content ID="1" RefID="8" /&gt;
        &lt;Content ID="2" RefID="7" /&gt;
        &lt;Content ID="3" RefID="9" /&gt;
        &lt;Content ID="4" RefID="1" /&gt;
        &lt;Content ID="5" RefID="5" /&gt;
        &lt;Content ID="6" RefID="10" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="2" DockState="DockLeft" ActiveContent="4"&gt;
      &lt;Contents Count="2"&gt;
        &lt;Content ID="0" RefID="3" /&gt;
        &lt;Content ID="1" RefID="4" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="3" DockState="Document" ActiveContent="6"&gt;
      &lt;Contents Count="2"&gt;
        &lt;Content ID="0" RefID="11" /&gt;
        &lt;Content ID="1" RefID="6" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
  &lt;/Panes&gt;
  &lt;DockWindows&gt;
    &lt;DockWindow ID="0" DockState="Document" ZOrderIndex="1"&gt;
      &lt;NestedPanes Count="3"&gt;
        &lt;Pane ID="0" RefID="0" PrevPane="-1" Alignment="Right" Proportion="0.5" /&gt;
        &lt;Pane ID="1" RefID="1" PrevPane="0" Alignment="Bottom" Proportion="0.349901088031652" /&gt;
        &lt;Pane ID="2" RefID="3" PrevPane="0" Alignment="Right" Proportion="0.262463343108504" /&gt;
      &lt;/NestedPanes&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="1" DockState="DockLeft" ZOrderIndex="2"&gt;
      &lt;NestedPanes Count="1"&gt;
        &lt;Pane ID="0" RefID="2" PrevPane="-1" Alignment="Bottom" Proportion="0.5" /&gt;
      &lt;/NestedPanes&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="2" DockState="DockRight" ZOrderIndex="3"&gt;
      &lt;NestedPanes Count="0" /&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="3" DockState="DockTop" ZOrderIndex="4"&gt;
      &lt;NestedPanes Count="0" /&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="4" DockState="DockBottom" ZOrderIndex="5"&gt;
      &lt;NestedPanes Count="0" /&gt;
    &lt;/DockWindow&gt;
  &lt;/DockWindows&gt;
  &lt;FloatWindows Count="0" /&gt;
&lt;/DockPanel&gt;|2|_frequency_|﻿&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.--&gt;
&lt;!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!--&gt;
&lt;DockPanel FormatVersion="1.0" DockLeftPortion="290" DockRightPortion="200" DockTopPortion="0.25" DockBottomPortion="0.25" ActiveDocumentPane="0" ActivePane="0"&gt;
  &lt;Contents Count="12"&gt;
    &lt;Content ID="0" PersistString="TopView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="1" PersistString="Distribution" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="2" PersistString="SideView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="3" PersistString="ProjectProperties" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="4" PersistString="ObjectProperties" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="5" PersistString="Filter" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="6" PersistString="Rigging" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="7" PersistString="FrequencyResponse" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="8" PersistString="Levels" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="9" PersistString="GlobalFilter" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="10" PersistString="TimeOfArrival" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="11" PersistString="SecondaryProperties" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
  &lt;/Contents&gt;
  &lt;Panes Count="4"&gt;
    &lt;Pane ID="0" DockState="Document" ActiveContent="0"&gt;
      &lt;Contents Count="2"&gt;
        &lt;Content ID="0" RefID="0" /&gt;
        &lt;Content ID="1" RefID="2" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="1" DockState="Document" ActiveContent="7"&gt;
      &lt;Contents Count="6"&gt;
        &lt;Content ID="0" RefID="8" /&gt;
        &lt;Content ID="1" RefID="7" /&gt;
        &lt;Content ID="2" RefID="10" /&gt;
        &lt;Content ID="3" RefID="1" /&gt;
        &lt;Content ID="4" RefID="5" /&gt;
        &lt;Content ID="5" RefID="9" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="2" DockState="DockLeft" ActiveContent="4"&gt;
      &lt;Contents Count="2"&gt;
        &lt;Content ID="0" RefID="3" /&gt;
        &lt;Content ID="1" RefID="4" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="3" DockState="Document" ActiveContent="6"&gt;
      &lt;Contents Count="2"&gt;
        &lt;Content ID="0" RefID="11" /&gt;
        &lt;Content ID="1" RefID="6" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
  &lt;/Panes&gt;
  &lt;DockWindows&gt;
    &lt;DockWindow ID="0" DockState="Document" ZOrderIndex="1"&gt;
      &lt;NestedPanes Count="3"&gt;
        &lt;Pane ID="0" RefID="0" PrevPane="-1" Alignment="Right" Proportion="0.5" /&gt;
        &lt;Pane ID="1" RefID="1" PrevPane="0" Alignment="Bottom" Proportion="0.357235142118863" /&gt;
        &lt;Pane ID="2" RefID="3" PrevPane="0" Alignment="Right" Proportion="0.26260204486011" /&gt;
      &lt;/NestedPanes&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="1" DockState="DockLeft" ZOrderIndex="2"&gt;
      &lt;NestedPanes Count="1"&gt;
        &lt;Pane ID="0" RefID="2" PrevPane="-1" Alignment="Bottom" Proportion="0.5" /&gt;
      &lt;/NestedPanes&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="2" DockState="DockRight" ZOrderIndex="3"&gt;
      &lt;NestedPanes Count="0" /&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="3" DockState="DockTop" ZOrderIndex="4"&gt;
      &lt;NestedPanes Count="0" /&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="4" DockState="DockBottom" ZOrderIndex="5"&gt;
      &lt;NestedPanes Count="0" /&gt;
    &lt;/DockWindow&gt;
  &lt;/DockWindows&gt;
  &lt;FloatWindows Count="0" /&gt;
&lt;/DockPanel&gt;|3|_eq_|﻿&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.--&gt;
&lt;!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!--&gt;
&lt;DockPanel FormatVersion="1.0" DockLeftPortion="290" DockRightPortion="200" DockTopPortion="0.25" DockBottomPortion="0.25" ActiveDocumentPane="0" ActivePane="0"&gt;
  &lt;Contents Count="12"&gt;
    &lt;Content ID="0" PersistString="TopView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="1" PersistString="Distribution" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="2" PersistString="SideView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="3" PersistString="ProjectProperties" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="4" PersistString="ObjectProperties" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="5" PersistString="Filter" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="6" PersistString="Rigging" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="7" PersistString="FrequencyResponse" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="8" PersistString="Levels" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="9" PersistString="TimeOfArrival" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="10" PersistString="GlobalFilter" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
    &lt;Content ID="11" PersistString="SecondaryProperties" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" /&gt;
  &lt;/Contents&gt;
  &lt;Panes Count="6"&gt;
    &lt;Pane ID="0" DockState="Document" ActiveContent="0"&gt;
      &lt;Contents Count="2"&gt;
        &lt;Content ID="0" RefID="0" /&gt;
        &lt;Content ID="1" RefID="2" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="1" DockState="Document" ActiveContent="5"&gt;
      &lt;Contents Count="4"&gt;
        &lt;Content ID="0" RefID="8" /&gt;
        &lt;Content ID="1" RefID="1" /&gt;
        &lt;Content ID="2" RefID="5" /&gt;
        &lt;Content ID="3" RefID="10" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="2" DockState="DockLeft" ActiveContent="4"&gt;
      &lt;Contents Count="2"&gt;
        &lt;Content ID="0" RefID="3" /&gt;
        &lt;Content ID="1" RefID="4" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="3" DockState="Float" ActiveContent="-1"&gt;
      &lt;Contents Count="1"&gt;
        &lt;Content ID="0" RefID="6" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="4" DockState="Document" ActiveContent="6"&gt;
      &lt;Contents Count="2"&gt;
        &lt;Content ID="0" RefID="11" /&gt;
        &lt;Content ID="1" RefID="6" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
    &lt;Pane ID="5" DockState="Document" ActiveContent="7"&gt;
      &lt;Contents Count="2"&gt;
        &lt;Content ID="0" RefID="7" /&gt;
        &lt;Content ID="1" RefID="9" /&gt;
      &lt;/Contents&gt;
    &lt;/Pane&gt;
  &lt;/Panes&gt;
  &lt;DockWindows&gt;
    &lt;DockWindow ID="0" DockState="Document" ZOrderIndex="1"&gt;
      &lt;NestedPanes Count="4"&gt;
        &lt;Pane ID="0" RefID="0" PrevPane="-1" Alignment="Right" Proportion="0.5" /&gt;
        &lt;Pane ID="1" RefID="1" PrevPane="0" Alignment="Bottom" Proportion="0.357235142118863" /&gt;
        &lt;Pane ID="2" RefID="4" PrevPane="0" Alignment="Right" Proportion="0.264742014742015" /&gt;
        &lt;Pane ID="3" RefID="5" PrevPane="0" Alignment="Bottom" Proportion="0.5" /&gt;
      &lt;/NestedPanes&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="1" DockState="DockLeft" ZOrderIndex="3"&gt;
      &lt;NestedPanes Count="1"&gt;
        &lt;Pane ID="0" RefID="2" PrevPane="-1" Alignment="Bottom" Proportion="0.5" /&gt;
      &lt;/NestedPanes&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="2" DockState="DockRight" ZOrderIndex="2"&gt;
      &lt;NestedPanes Count="0" /&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="3" DockState="DockTop" ZOrderIndex="4"&gt;
      &lt;NestedPanes Count="0" /&gt;
    &lt;/DockWindow&gt;
    &lt;DockWindow ID="4" DockState="DockBottom" ZOrderIndex="5"&gt;
      &lt;NestedPanes Count="0" /&gt;
    &lt;/DockWindow&gt;
  &lt;/DockWindows&gt;
  &lt;FloatWindows Count="1"&gt;
    &lt;FloatWindow ID="0" Bounds="1232, 322, 300, 300" ZOrderIndex="0"&gt;
      &lt;NestedPanes Count="1"&gt;
        &lt;Pane ID="0" RefID="3" PrevPane="-1" Alignment="Right" Proportion="0.5" /&gt;
      &lt;/NestedPanes&gt;
    &lt;/FloatWindow&gt;
  &lt;/FloatWindows&gt;
&lt;/DockPanel&gt;</value>
            </setting>
            <setting name="GllsEnabled_Feature_01" serializeAs="String">
                <value>Values</value>
            </setting>
            <setting name="GllsEnabled_Feature_02" serializeAs="String">
                <value>M8SEUxV++Fvnr0YD4HagKXTSal3akuSePc9FxeLM6lAdyi+g556cHc0maLHB5nNLjmlDIMutPA6KLzm73tJ0NKOQuJaKMD3He+NoPT94699zGiGrqV5gz8afQUyckCaT6a/FNtCKhiI/0ka4zMhZFKs8+kmRh4tfua+PIOlB3zc=</value>
            </setting>
            <setting name="GllsEnabled_Feature_03" serializeAs="String">
                <value>Values</value>
            </setting>
        </S4.Focus.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <S4.Focus.Properties.Settings>
            <setting name="MouseHandleRadius" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="TopView_AudienceZone_OutlineWidth" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="TopView_AudienceZone_OutlineWidth_Selected" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="MouseHandleRadiusSelected" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="TopView_AudienceZone_OutlineWidth_Created" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="Arrow_OutlineWidth" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Arrow_OutlineWidth_Selected" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Arrow_OutlineWidth_Created" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="LengthSoundSourceBoxCone" serializeAs="String">
                <value>200</value>
            </setting>
            <setting name="MouseHandleLine_Width" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="MouseHandleLine_Width_Possible" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="MaximumDistanceLinePick" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="MouseHandleLine_Width_Active" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="MouseHandleLine_Width_Hover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="LengthSoundSourceBoxConeSmall" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="TopView_SectionPlane_Width" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="TopView_SectionPlane_Width_Created" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="TopView_SectionPlane_Width_Selected" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="PenWidthPlot" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="SoundSourceCircleRadius" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="SoundSourceSideRectangleHorizontalMargin" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="SoundSourceSideRectangleVerticalMargin" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="DistributionClassWidths" serializeAs="String">
                <value>5;10;20;30;60</value>
            </setting>
            <setting name="SizeArrowPixel" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="TopView_SectionPlane_Width_Hover" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="TopView_SectionPlane_Width_SelectedHover" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="MouseHandleRadiusHover" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="MouseHandleLollipopLength" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="MaxLastFiles" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="SideViewMappingPercentageMargin" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="PinpointRadius" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="MouseHandleLine_Width_Disabled" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="LevelPlotMinPixelDistance" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="LevelPlotMaxPixelDistance" serializeAs="String">
                <value>40</value>
            </setting>
            <setting name="Receiver_CrossSize" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="Receiver_FlagSize" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="Receiver_CrossPenWidth" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Selected" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Created" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Selected" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Created" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_SelectedHover" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_SelectedHover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Hover" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Hover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_ShiftedHover" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Shifted" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_ShiftedHover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Shifted" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_CrossSize_Anchored" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="Receiver_FlagSize_Anchored" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Anchored" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Anchored" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Anchored_Selected" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Anchored_Created" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Anchored_Selected" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Anchored_Created" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Anchored_SelectedHover"
                serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Anchored_SelectedHover"
                serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Anchored_Hover" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Anchored_Hover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Anchored_ShiftedHover"
                serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_CrossPenWidth_Anchored_Shifted" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Anchored_ShiftedHover"
                serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_FlagOutlineWidth_Anchored_Shifted" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_CrossInsteadOfCircle" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Receiver_CrossInsteadOfCircle_Anchored" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth_SelectedHover" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth_Anchored_SelectedHover"
                serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleSize_Anchored_SelectedHover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CircleSize_SelectedHover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth_Selected" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth_Hover" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth_Created" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth_Anchored_Selected"
                serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth_Anchored_Hover" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth_Anchored" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleOutlineWidth_Anchored_Created"
                serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Receiver_CircleSize_Selected" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CircleSize_Hover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CircleSize" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CircleSize_Created" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CircleSize_Anchored_Selected" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CircleSize_Anchored_Hover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CircleSize_Anchored" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_CircleSize_Anchored_Created" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Receiver_NumberFontSize" serializeAs="String">
                <value>14</value>
            </setting>
            <setting name="Receiver_NumberFontSize_Anchored" serializeAs="String">
                <value>14</value>
            </setting>
            <setting name="MouseClickTolerancePixels" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="ReceiverToleranceDistanceFromSectionPlaneMeters"
                serializeAs="String">
                <value>0.5</value>
            </setting>
            <setting name="CalculationManagerLowPrioritySleepTime" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="HeightLimitPenWidth" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="HeightLimitBrushFadeLength" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Grid_Legend_DistanceFromBottom" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="Grid_Legend_LeftRightMargin" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Grid_Legend_ArrowSize" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="Grid_Legend_StringDistance" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="Snap_Distance_SmallSensitivity" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Snap_Distance_LargeSensitivity" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="Snap_Distance_MediumSensitivity" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="Snap_Angle_SmallSensitivity" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="Snap_Angle_MediumSensitivity" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="Snap_Angle_LargeSensitivity" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="MeasureLineWidth" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="MeasureCircleRadius" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="MeasureCircleBorderWidth" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="SideView_AudienceProfile_OutlineWidth" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="TopView_AudienceProfile_OutlineWidth" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="TopView_AudienceProfile_OutlineWidth_AnchoredReceiverSelected"
                serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="SideView_AudienceProfile_OutlineWidth_AreaHover"
                serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="TopView_AudienceProfile_OutlineWidth_Hover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="TopView_AudienceProfile_OutlineWidth_SelectedHover"
                serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="TopView_AudienceZone_OutlineWidth_Hover" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="TopView_AudienceZone_OutlineWidth_SelectedHover"
                serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="SideView_AudienceZone_OutlineWidth" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="SideView_AudienceProfile_OutlineWidth_Selected"
                serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="TopView_AudienceProfile_OutlineWidth_AreaHover"
                serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="TopView_SoundSource_OutlineWidth_SelectedHover"
                serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="TopView_SoundSource_OutlineWidth_Selected" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="TopView_SoundSource_OutlineWidth_Hover" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="TopView_SoundSource_OutlineWidth" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Rigging_SoundSource_OutlineWidth" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Receiver_CircleRadius" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="SideView_Warning_PictureSize" serializeAs="String">
                <value>16</value>
            </setting>
            <setting name="SideView_Warning_SquareSize" serializeAs="String">
                <value>23</value>
            </setting>
            <setting name="SideView_Warning_SquareDistance" serializeAs="String">
                <value>7</value>
            </setting>
            <setting name="SideView_Warning_CircleRadius" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="MouseHandleLine_Width_Selected" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="MaximumTemperatureCelsius" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="TopView_SoundSource_CrossInactive_Width" serializeAs="String">
                <value>0.2</value>
            </setting>
            <setting name="TopView_SoundSource_CrossInactive_Size" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="LinearrayMaxBoxcount" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="NoSqlDatabaseName" serializeAs="String">
                <value />
            </setting>
            <setting name="NoSqlGllCollectionName" serializeAs="String">
                <value />
            </setting>
            <setting name="NoSqlServerConnectionString" serializeAs="String">
                <value />
            </setting>
        </S4.Focus.Properties.Settings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/></startup></configuration>
